## pcsc-tools 1.4.11

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.16 2006-03-09 12:17:40 rousseau Exp $
+# $Id: Makefile,v 1.18 2007-10-30 22:35:57 rousseau Exp $
 
 # PC/SC Lite libraries and headers.
 PCSC_CFLAGS ?= `pkg-config libpcsclite --cflags`
