## pcsc-tools 1.4.18

=== debian/changelog ===
pcsc-tools (1.4.18-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.1 -> 3.9.2. No change needed.
  * debian/source/format: explicitly use "3.0 (quilt)" format
  * debian/copyright: use GPL-2 instead of GPL symbolic link
    lintian warning: copyright-refers-to-symlink-license
    usr/share/common-licenses/GPL
  * debian/rules: use a minimal version with dh

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 18 Dec 2011 14:30:01 +0100

pcsc-tools (1.4.17-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.8.3 -> 3.9.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Aug 2010 23:47:13 +0200

pcsc-tools (1.4.16-1) unstable; urgency=low

  * New upstream release
  * use debhelper v7
  * debian/control: remove version for libpcsclite-dev and libpcsc-perl
    dependencies since even the version in stable are good enough now
  * Standards-Version: 3.7.3 -> 3.8.3. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 13 Jan 2010 08:54:02 +0100

pcsc-tools (1.4.15-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Feb 2009 15:57:42 +0000

pcsc-tools (1.4.14-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 11 May 2008 15:41:19 +0200

pcsc-tools (1.4.13-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - add Vcs-Svn: and Vcs-Browser: now the packaging is hosted on
     alioth/collab-maint
   - Build-Depends: libpcsclite-dev (>= 1.2.9-beta2) instead of 1.2.9-beta2-1
     to avoid a build-depends-on-1-revision lintian warning
  * debian/copyright: add "Copyright" to avoid a
    copyright-without-copyright-notice lintian warning
  * debian/manpages: new file to correctly install the manpages and avoid a
    manpage-not-compressed-with-gzip lintian error

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 23 Mar 2008 20:07:11 +0000

pcsc-tools (1.4.12-1) unstable; urgency=low

  * New upstream release
  * debian/control
   - Standards-Version: 3.7.2 -> 3.7.3. No change needed
   - use Homepage: field
  * debian/dirs: remove empty usr/lib/pcsc

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 02 Feb 2008 17:22:04 +0100

pcsc-tools (1.4.11-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 30 Oct 2007 23:33:10 +0100

pcsc-tools (1.4.10-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 10 Aug 2007 23:40:13 +0200

pcsc-tools (1.4.9-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Build-Depends: debhelper (>> 4.0.0) instead of 3.0.0 since we use compat
     level 4
   - Standards-Version: 3.6.2 -> 3.7.2, no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 01 Jun 2007 15:24:39 +0200

pcsc-tools (1.4.8-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 26 Nov 2006 15:54:00 +0100

pcsc-tools (1.4.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: Closes: #390256 "Spelling mistake in package description"

 -- Ludovic Rousseau <rousseau@debian.org>  Wed,  4 Oct 2006 22:45:28 +0200

pcsc-tools (1.4.6-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 12 Aug 2006 21:50:14 +0200

pcsc-tools (1.4.5-1) unstable; urgency=low

  * New upstream release
  * debian/{control,rules}: do not use dpatch anymore since we do not have
    patches to apply

 -- Ludovic Rousseau <rousseau@debian.org>  Mon,  8 May 2006 17:37:39 +0200

pcsc-tools (1.4.4-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 25 Mar 2006 18:54:15 +0100

pcsc-tools (1.4.3-1) unstable; urgency=low

  * New upstream release
   - Closes: #356060: "pcsc-tools: removing and inserting again a card cause
     pcsc_scan to crash"

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  9 Mar 2006 14:58:23 +0100

pcsc-tools (1.4.2-2) unstable; urgency=low

  * install smartcard_list.txt in /usr/share/pcsc/ so that ATR_analysis can
    find it there. Closes: #356025: "pcsc-tools: strance traces using
    pcsc_scan"

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  9 Mar 2006 13:19:40 +0100

pcsc-tools (1.4.2-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Tue,  7 Mar 2006 21:51:26 +0100

pcsc-tools (1.4.1-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 12 Jun 2005 08:58:38 +0000

pcsc-tools (1.4.0-1) unstable; urgency=low

  * New upstream release
   - patch 10_ATR_analysis.1p now included upstream
  * debian/control:
   - Depends: libgtk2-perl instead of libgtk-perl
   - Depends: libpcsc-perl (>= 1.4.2-1)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue,  7 Sep 2004 21:39:53 +0200

pcsc-tools (1.3.4-2) unstable; urgency=low

  * debian/control: build depends on pkg-config

 -- Ludovic Rousseau <rousseau@debian.org>  Mon,  5 Jul 2004 11:06:13 +0200

pcsc-tools (1.3.4-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  4 Jul 2004 19:01:52 +0200

pcsc-tools (1.3.3-2) unstable; urgency=low

  * debian/control: Build-Depends: libpcsclite-dev (>= 1.2.9-beta2-1) to link
    with libpcsclite1 instead of libpcsclite0

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 31 May 2004 13:52:55 +0200

pcsc-tools (1.3.3-1) unstable; urgency=low

  * New upstream release
  * debian/watch: new file, see uscan(1)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  2 Apr 2004 20:53:14 +0200

pcsc-tools (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 17 Dec 2003 21:07:03 +0100

pcsc-tools (1.3.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Standards-Version: from 3.5.10 to of 3.6.1

