=== debian/control ===
Source: pcsc-tools
Section: utils
Priority: extra
Maintainer: Ludovic Rousseau <rousseau@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libpcsclite-dev, pkg-config
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/pcsc-tools/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/pcsc-toolf/trunk/
Homepage: http://ludovic.rousseau.free.fr/softwares/pcsc-tools/

Package: pcsc-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpcsc-perl, libgtk2-perl
Description: Some tools to use with smart cards and PC/SC
 This archive contains some tools useful for a PC/SC user. The tools
 provided are:
 .
 pcsc_scan(1) scans available smart card readers and print detected
 events: card insertion with ATR, card removal;
 .
 ATR_analysis(1) analyses a smart card ATR (Answer To Reset)
 .
 scriptor(1) Perl script to send commands to a smart card using a
 batch file or stdin;
 .
 gscriptor(1) the same idea as scriptor.pl(1) but with Perl-Gtk GUI.
