## pcsc-tools 1.4.20

=== debian/changelog ===
pcsc-tools (1.4.20-1) unstable; urgency=low

  * New upstream release
  * debian/compat: move from 7 to 9 to use automatic hardening
  * debian/control: Standards-Version: 3.9.2 -> 3.9.3. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 16 Jun 2012 13:21:09 +0200
