## pcsc-tools 1.4.21

=== debian/changelog ===
pcsc-tools (1.4.21-1) unstable; urgency=low

  * New upstream release
  * Fix "wrong man page section in SEE ALSO" (Closes: #695094)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 07 Dec 2012 15:59:48 +0100
