=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: extra
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libpcsclite-dev, pkg-config
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), libpcsclite-dev, pkg-config
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/pcsc-tools/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/pcsc-toolf/trunk/
 Homepage: http://ludovic.rousseau.free.fr/softwares/pcsc-tools/
