## pcsc-tools 1.4.22

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 4192 2009-05-10 15:48:14Z rousseau $
+# $Id: Makefile 6338 2012-06-16 10:31:54Z rousseau $
 
 # PC/SC Lite libraries and headers.
 PCSC_CFLAGS ?= $(shell pkg-config libpcsclite --cflags)
@@ -8,7 +8,7 @@
 DESTDIR ?= /usr/local
 
 VERSION := $(shell pwd | sed s/.*tools-//)
-CFLAGS := -Wall -O2 -g -DVERSION=\"$(VERSION)\" $(PCSC_CFLAGS)
+CFLAGS := $(CFLAGS) -DVERSION=\"$(VERSION)\" $(PCSC_CFLAGS)
 LDLIBS := $(PCSC_LDLIBS)
 # On xBSD systems use
 #LDLIBS = -lc_r $(PCSC_LDLIBS)
