=== debian/changelog ===
pcsc-tools (1.4.22-1) unstable; urgency=low

  * New upstream release
  * debian/control: correct Vcs-Browser: field
  * debian/control: correct Vcs-Svn: field
  * debian/control: Standards-Version: 3.9.3 -> 3.9.5. No change needed.
  * debian/watch: add support for OpenPGP signature

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 17 Jan 2014 15:12:10 +0100
