## pcsc-tools 1.4.23

=== debian/changelog ===
pcsc-tools (1.4.23-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 13 Sep 2014 14:58:18 +0200
