## pcsc-tools 1.4.24

=== debian/changelog ===
pcsc-tools (1.4.24-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.5 -> 3.9.6. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 07 Aug 2015 20:57:34 +0200
