## pcsc-tools 1.4.25

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,3 @@
-# $Id: Makefile 6338 2012-06-16 10:31:54Z rousseau $
-
 # PC/SC Lite libraries and headers.
 PCSC_CFLAGS ?= $(shell pkg-config libpcsclite --cflags)
 PCSC_LDLIBS ?= $(shell pkg-config libpcsclite --libs)
@@ -45,5 +43,7 @@
 %.1p.gz: %.1p
 	gzip --best $^ --to-stdout > $@
 
-.PHONY: clean all install
+.PHONY: clean all install Changelog
 
+Changelog:
+	git log --stat --decorate=short > $@
