=== debian/changelog ===
pcsc-tools (1.4.25-1) unstable; urgency=medium

  * New upstream release
  * Fix "[pcsc-tools] Update of smartcard_list.txt is broken" fixed upstream
    (Closes: #804049)
  * debian/docs: TODO file no more provided upstream

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 08 Nov 2015 18:26:37 +0100
