## pcsc-tools 1.4.27

=== debian/changelog ===
pcsc-tools (1.4.27-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.7 -> 3.9.8. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 02 Jul 2016 19:03:08 +0200

pcsc-tools (1.4.26-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Fix lintian warning: vcs-field-uses-insecure-uri
  * debian/rules: use "hardening=+all" to please lintian(1)
  * debian/control: Standards-Version: 3.9.6 -> 3.9.7. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 19 Mar 2016 23:18:56 +0100
