=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>= 9), libpcsclite-dev, pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/pcsc-tools/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/pcsc-tools/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/pcsc-tools/trunk/
 Homepage: http://ludovic.rousseau.free.fr/softwares/pcsc-tools/
 
 Package: pcsc-tools
