## pcsc-tools 1.5.2

=== debian/changelog ===
pcsc-tools (1.5.2-2) unstable; urgency=medium

  * Migrate the Debian packging from SVN to GIT

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 22 Dec 2017 13:18:26 +0100

pcsc-tools (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 28 May 2017 23:05:41 +0200

pcsc-tools (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: archive extension is now .tar.bz2

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 28 May 2017 22:53:50 +0200
