=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>= 9), libpcsclite-dev, pkg-config
 Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/pcsc-tools/trunk
-Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/pcsc-tools/trunk/
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/pcsc-tools.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pcsc-tools.git
 Homepage: http://ludovic.rousseau.free.fr/softwares/pcsc-tools/
 
 Package: pcsc-tools
