## pcsc-tools 1.5.3

=== debian/changelog ===
pcsc-tools (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Apr 2018 17:10:45 +0200

pcsc-tools (1.5.2-3) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: change Priority: from extra to optional
    W: pcsc-tools: priority-extra-is-replaced-by-priority-optional

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 24 Mar 2018 23:57:00 +0100
