=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: pcsc-tools
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>= 9), libpcsclite-dev, pkg-config
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/pcsc-tools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pcsc-tools.git
+Vcs-Git: https://salsa.debian.org/debian/pcsc-tools.git
+Vcs-Browser: https://salsa.debian.org/debian/pcsc-tools
 Homepage: http://ludovic.rousseau.free.fr/softwares/pcsc-tools/
 
 Package: pcsc-tools
