## pcsc-tools 1.5.4

=== debian/changelog ===
pcsc-tools (1.5.4-1) unstable; urgency=medium

  * New upstream release
  * Fix "Depends on libgtk2-perl, that won't be part of Bullseye"
    Upstream moved to Gtk+3 (Closes: #912891)
  * d/compat: move debhelper from 9 to 11
  * d/upstream/signing-key.asc: use minimal key
  * d/control: Standards-Version: 3.9.8 -> 4.2.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 12 Dec 2018 13:54:40 +0100
