=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 9), libpcsclite-dev, pkg-config
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), libpcsclite-dev, pkg-config
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/pcsc-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/pcsc-tools
 Homepage: http://ludovic.rousseau.free.fr/softwares/pcsc-tools/
 
 Package: pcsc-tools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libpcsc-perl, libgtk2-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, libpcsc-perl, libgtk3-perl
 Description: Some tools to use with smart cards and PC/SC
  This archive contains some tools useful for a PC/SC user. The tools
  provided are:
