## pcsc-tools 1.5.5

=== debian/changelog ===
pcsc-tools (1.5.5-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version: 4.2.1 -> 4.4.1. No change needed.
  * d/control: use debhelper-compat (= 12)
  * d/control: add Rules-Requires-Root: no
  * d/patches/01_incorrect-path-for-interpreter: Fix lintian warnings:
    incorrect-path-for-interpreter (#!/usr/bin/env perl != /usr/bin/perl)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 04 Jan 2020 15:33:11 +0100
