=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 11), libpcsclite-dev, pkg-config
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), libpcsclite-dev, pkg-config
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pcsc-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/pcsc-tools
 Homepage: http://ludovic.rousseau.free.fr/softwares/pcsc-tools/
