## pcsc-tools 1.5.7

=== debian/changelog ===
pcsc-tools (1.5.7-1) unstable; urgency=medium

  * New upstream release
  * d/control: Build-Depends: debhelper-compat (= 13)
  * d/source/include-binaries: removed since unused
    I: pcsc-tools source: unused-entry-in-debian-source-include-binaries
    debian/upstream-signing-key.pgp

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 07 Jul 2020 15:33:52 +0200

pcsc-tools (1.5.6-2) unstable; urgency=medium

  * Fix "gscriptor causes GUI stack to be installed on headless server"
    libgtk3-perl is now Recommends: (Closes: #955261)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 29 Mar 2020 16:00:26 +0200

pcsc-tools (1.5.6-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version: 4.4.1 -> 4.5.0. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 08 Mar 2020 17:30:57 +0100
