=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper-compat (= 12), libpcsclite-dev, pkg-config
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), libpcsclite-dev, pkg-config
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pcsc-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/pcsc-tools
@@ -11,7 +11,8 @@
 
 Package: pcsc-tools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libpcsc-perl, libgtk3-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, libpcsc-perl
+Recommends: libgtk3-perl
 Description: Some tools to use with smart cards and PC/SC
  This archive contains some tools useful for a PC/SC user. The tools
  provided are:
