=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	# Add here commands to install the package into debian/pcsc-tools.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/pcsc-tools

	cp gscriptor.desktop $(CURDIR)/debian/pcsc-tools/usr/share/applications/
