## pcsc-tools 1.6.0

=== debian/changelog ===
pcsc-tools (1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 29 Jan 2022 18:57:40 +0100

pcsc-tools (1.5.8-1) unstable; urgency=medium

  * New upstream release
  * d/watch: upgrade to version 4
    lintian: obsolete-debian-watch-file-standard 2
  * d/control: Standards-Version: 4.5.0 -> 4.6.0. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 07 Nov 2021 17:32:02 +0100
