## pcsc-tools 1.6.2

=== debian/changelog ===
pcsc-tools (1.6.2-1) unstable; urgency=medium

  * New upstream release
  * d/watch: update upstream URL
  * d/control: update Homepage: URL
  * d/control: Standards-Version: 4.6.1 -> 4.6.2. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 22 Jan 2023 16:34:58 +0100

pcsc-tools (1.6.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version: 4.6.0 -> 4.6.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 30 Dec 2022 13:50:49 +0100
