=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper-compat (= 13), libpcsclite-dev, pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pcsc-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/pcsc-tools
-Homepage: http://ludovic.rousseau.free.fr/softwares/pcsc-tools/
+Homepage: https://pcsc-tools.apdu.fr/
 
 Package: pcsc-tools
 Architecture: any
