## pcsc-tools 1.7.1

=== debian/changelog ===
pcsc-tools (1.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 30 Dec 2023 15:33:46 +0100

pcsc-tools (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * d/p/01_incorrect: update ATR_analysis filename
  * d/control Build-Depends: autoconf-archive
  * d/control: Depends: libintl-perl

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 08 Oct 2023 12:34:53 +0200
