=== debian/control ===
--- 
+++ 
@@ -2,7 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper-compat (= 13), libpcsclite-dev, pkg-config
+Build-Depends:
+	autoconf-archive,
+	debhelper-compat (= 13),
+	libpcsclite-dev,
+	pkg-config
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pcsc-tools.git
@@ -11,7 +15,7 @@
 
 Package: pcsc-tools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libpcsc-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, libpcsc-perl, libintl-perl
 Recommends: libgtk3-perl
 Description: Some tools to use with smart cards and PC/SC
  This archive contains some tools useful for a PC/SC user. The tools
