## pcsc-tools 1.7.2

=== debian/changelog ===
pcsc-tools (1.7.2-1) unstable; urgency=medium

  * New upstream release
  * d/control: Build-Depends: on pkgconf instead of pkg-config
  * d/control: Standards-Version: 4.6.2 -> 4.7.0. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 10 Aug 2024 18:50:44 +0200
