=== debian/watch ===
# see uscan(1)
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
	https://pcsc-tools.apdu.fr/ \
	pcsc-tools-([\d\.]*)\.tar\.bz2
