## pcsc-tools 1.7.3

=== debian/changelog ===
pcsc-tools (1.7.3-1) unstable; urgency=medium

  * New upstream release
  * manpages are in .1 instead of .1p

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 22 Mar 2025 14:23:19 +0100
