=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 	autoconf-archive,
 	debhelper-compat (= 13),
 	libpcsclite-dev,
-	pkg-config
-Standards-Version: 4.6.2
+	pkgconf
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pcsc-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/pcsc-tools
