## pcsc-tools 1.7.4

=== debian/changelog ===
pcsc-tools (1.7.4-1) unstable; urgency=medium

  * New upstream release
  * d/control: remove Priority: field
  * d/control: remove Rules-Requires-Root field
  * d/control: Standards-Version: 4.7.0 -> 4.7.3.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Feb 2026 15:36:22 +0100
