=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: pcsc-tools
 Section: utils
-Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends:
 	autoconf-archive,
 	debhelper-compat (= 13),
 	libpcsclite-dev,
 	pkgconf
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/pcsc-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/pcsc-tools
 Homepage: https://pcsc-tools.apdu.fr/
